Photon OS 2.0 : linux / linux-esx / linux-aws / linux-secure (PhotonOS-PHSA-2018-2.0-0042)

Medium Nessus Plugin ID 111301

Synopsis

The remote PhotonOS host is missing multiple security updates.

Description

An update of {'linux', 'linux-esx', 'linux-aws', 'linux-secure'} packages of Photon OS has been released.

Solution

Update the affected Linux packages.

See Also

http://www.nessus.org/u?53790dbb

Plugin Details

Severity: Medium

ID: 111301

File Name: PhotonOS_PHSA-2018-2_0-0042.nasl

Version: 1.1

Type: local

Published: 2018/07/24

Modified: 2018/07/24

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS Score Source: CVE-2018-1000026

CVSS v2.0

Base Score: 6.8

Vector: CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:C

CVSS v3.0

Base Score: 7.7

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:linux, cpe:/o:vmware:photonos:2.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Patch Publication Date: 2018/05/04

Reference Information

CVE: CVE-2017-18255, CVE-2018-1000026

BID: 103607